Package: plasma-discover
Version: 5.12.2-1
Severity: normal

Dear Maintainer,

on start discover return this error:

org.kde.knewstuff.core: Could not find category "KAddressbook Theme"
invalid kns backend! "/etc/xdg/kaddressbook_themes.knsrc" because: "All
categories are missing"
Discarding invalid backend "kaddressbook_themes.knsrc"
qrc:/qml/DiscoverDrawer.qml:145: TypeError: Cannot read property 'name' of null
kns error "/etc/xdg/kaddressbook_themes.knsrc" "Invalid Kaddressbook_themes
backend, contact your distributor."
qml: message: kaddressbook_themes.knsrc: Invalid Kaddressbook_themes backend,
contact your distributor.

-- System Information:
Debian Release: buster/sid
  APT prefers testing-debug
  APT policy: (500, 'testing-debug'), (500, 'testing')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 4.14.0-3-amd64 (SMP w/4 CPU cores)
Locale: LANG=it_IT.UTF-8, LC_CTYPE=it_IT.UTF-8 (charmap=UTF-8), LANGUAGE= 
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)
LSM: AppArmor: enabled

Versions of packages plasma-discover depends on:
ii  appstream                     0.11.8-3
ii  kio                           5.42.0-3
ii  libappstreamqt2               0.11.8-3
ii  libc6                         2.27-1
ii  libkf5attica5                 5.42.0-2
ii  libkf5configcore5             5.42.0-2
ii  libkf5configwidgets5          5.42.0-2
ii  libkf5coreaddons5             5.42.0-2
ii  libkf5crash5                  5.42.0-2
ii  libkf5dbusaddons5             5.42.0-2
ii  libkf5declarative5            5.42.0-2
ii  libkf5i18n5                   5.42.0-3
ii  libkf5itemmodels5             5.42.0-2
ii  libkf5kiocore5                5.42.0-3
ii  libkf5kiowidgets5             5.42.0-3
ii  libkf5newstuffcore5           5.42.0-2
ii  libkf5notifications5          5.42.0-2
ii  libkf5service-bin             5.42.0-2
ii  libkf5service5                5.42.0-2
ii  libkf5widgetsaddons5          5.42.1-2
ii  libkf5xmlgui5                 5.42.0-2
ii  libpackagekitqt5-1            1.0.1-1
ii  libqt5core5a                  5.9.2+dfsg-12
ii  libqt5dbus5                   5.9.2+dfsg-12
ii  libqt5gui5                    5.9.2+dfsg-12
ii  libqt5network5                5.9.2+dfsg-12
ii  libqt5qml5                    5.9.2-3
ii  libqt5quick5                  5.9.2-3
ii  libqt5widgets5                5.9.2+dfsg-12
ii  libqt5xml5                    5.9.2+dfsg-12
ii  libstdc++6                    8-20180218-1
ii  packagekit                    1.1.7-1
ii  plasma-discover-common        5.12.2-1
ii  qml-module-org-kde-kirigami2  5.42.0-3

Versions of packages plasma-discover recommends:
ii  software-properties-kde

Versions of packages plasma-discover suggests:
pn  plasma-discover-backend-flatpak  <none>

-- no debconf information

Reply via email to